- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::SectionInfo Struct Reference

Contains information pertaining to one section. More...

`#include <tags.hpp>`

List of all members.

## Public Member Functions
| SectionInfo (SectionId sectionId, const char *name, const char *desc)
| Constructor.
## Public Attributes
SectionId | sectionId_
| Section id.
const char * | name_
| Section name (one word).
const char * | desc_
| Section description.

## Detailed Description

Contains information pertaining to one section.

The documentation for this struct was generated from the following files:

- tags.hpp
- tags.cpp